V1 and V2Assets
Get an asset
Get one asset from this account
Authorization
bearerAuth AuthorizationBearer <token>
Obtain a token via POST /auth/api/get-token (15 minute lifetime), then send it as Authorization: Bearer <token>.
In: header
Path Parameters
asset_id*string
Response Body
application/json
application/json
application/json
application/json
curl -X GET 'https://example.com/api/v1/assets/string'{ "data": [ { "assigned": true, "categories": [ { "id": "5c3f66add08a07000171c4e0" } ], "content_type": "image/png", "created": "2019-01-21T09:29:48.127000+00:00", "extension": "png", "file_modified": "2019-01-21T09:29:48.127000", "file_size": 532360, "file_type": "IMAGES", "filename": "3536.png", "id": "5c45910c0a3d5c000155aa62", "modified": "2019-01-21T09:33:58.170000+00:00", "n_catalogs": 1, "n_products": 115, "status": "ACTIVE", "thumbnail": "https://files.plytix.com/api/v1.1/thumb/3536.jpg", "url": "https://files.plytix.com/api/v1.1/file/3536.jpg" } ]}